Classes | Namespaces | Macros
CDRPath.cpp File Reference
`#include "CDRPath.h"`
`#include <math.h>`
`#include <map>`
`#include "CDRTransforms.h"`
`#include "libcdr_utils.h"`

## Classes
class | libcdr::CDRMoveToElement
class | libcdr::CDRLineToElement
class | libcdr::CDRCubicBezierToElement
class | libcdr::CDRQuadraticBezierToElement
class | libcdr::CDRSplineToElement
class | libcdr::CDRArcToElement
class | libcdr::CDRClosePathElement

## Namespaces
| libcdr

## Macros
#define | DEBUG_SPLINES 0
#define | CDR_SPLINE_DEGREE 3

## Macro Definition Documentation

## ◆ CDR_SPLINE_DEGREE

#define CDR_SPLINE_DEGREE 3

## ◆ DEBUG_SPLINES

#define DEBUG_SPLINES 0